/*** TEXT_COLOR ***/
.text_color_fault {
	color:#ffab95;
}

.text_color_other {
	color:#92b1b4;
}

/*** BG_COLOR ***/
.bg_color_dark1 {
	background-color:#4d6974;	
}
.bg_color_dark2 {
	background-color:#7b969e;	
}
.bg_color_dark3 {
	background-color:#98aeb8;	
}
.bg_color_dark4 {
	background-color:#98aeb8;	
}
.bg_color_dark4:hover {
	background-image: url(../image/bg_4_hover.gif);
	background-repeat: repeat;	
}

/*** BORDER ***/
.border_1 {
	border:1px #414a4f solid;	
}

.border_2 {
	border:1px #414a4f solid;	
}

.border_3 {
	border: solid 1px #f15234;
}